## Index

### Type aliases

- Sinks
- Sources

### Functions

- main

## Type aliases

### Sinks

Sinks: object

- Defined in examples/updateEvent/src/index.ts:11

#### Type declaration

- ##### DOM: Stream<VNode>

### Sources

Sources: object

- Defined in examples/updateEvent/src/index.ts:7

#### Type declaration

- ##### DOM: DOMSource

## Functions

### main

- main(__namedParameters: object): Sinks

- - Defined in examples/updateEvent/src/index.ts:15

  #### Parameters

  - ##### __namedParameters: object

    - ##### DOM: DOMSource

  #### Returns Sinks

Generated using TypeDoc